/* ÍTEM DEL BUSCAR */
.item_buscar {
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: calc(100% / 6 - 50px / 6);
	margin-top: 10px;
	margin-right: 10px;
	border-radius: 10px;
	background: var(--blanco);
	z-index: 1;
	overflow: hidden;
}

.item_buscar:nth-of-type(1),
.item_buscar:nth-of-type(2),
.item_buscar:nth-of-type(3),
.item_buscar:nth-of-type(4),
.item_buscar:nth-of-type(5),
.item_buscar:nth-of-type(6) {
	margin-top: 0;
}

.item_buscar:nth-of-type(6n) {
	margin-right: 0;
}

.item_buscar .imagen {
	display: block;
}

.item_buscar .imagen img {
	display: block;
	width: 100%;
	height: auto;
}

.item_buscar .texto {
	position: relative;
	padding: 20px;
}

.item_buscar .texto .titulo {
	display: block;
    display: -webkit-box;
    height: 40px;
	font-size: 1.45em;
	line-height: 20px;
	color: var(--negro);
	overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.item_buscar .texto .precios {
	margin-top: 10px;
}

.item_buscar .texto .precios .precio {
	display: inline-block;
	vertical-align: bottom;
	font-size: 1.45em;
	line-height: 20px;
}

.item_buscar .texto .precios .precio_anterior {
	display: inline-block;
	vertical-align: bottom;
	margin-left: 20px;
	font-size: 1.45em;
	line-height: 20px;
	text-decoration: line-through;
}

/* DESPLEGABLE BUSCAR */
.desplegable_buscar {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	height: 100vh;
	height: calc(var(--vh, 1vh) * 100);
	margin: 0 auto;
	z-index: 10;
	opacity: 0;
	visibility: hidden;
	transform: translate(0, -100%);
	transition: all 500ms linear;
}

.desplegable_buscar.desplegado {
	opacity: 1;
	visibility: visible;
	transform: none;
}

.desplegable_buscar .superior {
	position: relative;
	padding: 25px 50px;
	background: var(--crema);
	z-index: 2;
}

.desplegable_buscar .superior form {
	position: relative;
	padding-bottom: 25px;
}

.desplegable_buscar .superior form:before {
    content: '';
    position: absolute;
    bottom: -.5px;
    left: 0;
    right: 0;
    height: 1px;
    background: var(--luto15);
}

.desplegable_buscar .superior form .campo {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	width: calc(100% - 60px);
	margin-right: 10px;
}

.desplegable_buscar .superior form .campo input[type="text"] {
	display: block;
	width: 100%;
	height: 50px;
	padding-left: 30px;
	padding-right: 80px;
	border-radius: 50px;
	font-size: 1.65em;
    line-height: 50px;
	color: var(--negro);
	background: var(--crema);
	box-shadow: 0 0 0 1px var(--negro) inset;
}

.desplegable_buscar .superior form .campo .microfono {
	position: absolute;
	top: 50%;
	right: 30px;
	width: 20px;
	height: 20px;
	background: url('../img/web/buscar/microfono.svg') no-repeat center;
	transform: translate(0, -50%);
}

.desplegable_buscar .superior form .campo .microfono:before {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	width: 0;
	height: 0;
	border-radius: 100%;
	background-color: var(--marron);
	z-index: -1;
	transform: translate(-50%, -50%);
}

.desplegable_buscar .superior form .campo .microfono.grabando:before {
	animation: grabando 1.25s infinite;
}

@keyframes grabando
{
	from {
		opacity: .75;
	}

	to {
		width: 50px;
		height: 50px;
		opacity: 0;
	}
}

.desplegable_buscar .superior form .cerrar_buscar {
	display: inline-block;
	vertical-align: middle;
	width: 50px;
	height: 50px;
	border-radius: 100%;
	background: url('../img/web/cerrar_w.svg') no-repeat center var(--negro);
}

.desplegable_buscar .superior .ultimas {
	margin: -5px 0;
	padding-top: 25px;
}

.desplegable_buscar .superior .ultimas .titulo {
	display: inline-block;
	vertical-align: top;
	margin-right: 10px;
	padding: 10px 0;
	font-size: 1.45em;
	line-height: 20px;
}

.desplegable_buscar .superior .ultimas ul {
	display: inline-block;
	vertical-align: top;
	margin: 0;
	padding: 0;
}

.desplegable_buscar .superior .ultimas ul li {
	display: inline-block;
	vertical-align: top;
	margin: 5px 0;
	margin-right: 10px;
}

.desplegable_buscar .superior .ultimas ul li:last-child {
	margin-right: 0;
}

.desplegable_buscar .superior .ultimas ul li a {
	position: relative;
	display: block;
}

.desplegable_buscar .superior .ultimas ul li a.borrar {
	display: block;
	padding: 5px 0;
	padding-left: 15px;
	padding-right: 35px;
	border-radius: 30px;
	font-size: 1.45em;
	line-height: 20px;
	color: var(--blanco);
	background: url('../img/web/buscar/borrar_w.svg') no-repeat center right 15px var(--negro);
}

.desplegable_buscar .superior .ultimas ul li a span {
	display: block;
	padding: 5px 0;
	padding-left: 15px;
	padding-right: 35px;
	border-radius: 30px;
	font-size: 1.45em;
	font-weight: 400;
	line-height: 20px;
	color: var(--negro);
	box-shadow: 0 0 0 1px var(--negro) inset;
}

.desplegable_buscar .superior .ultimas ul li a b {
	position: absolute;
	top: 50%;
	right: 10px;
	display: block;
	width: 20px;
	height: 20px;
	background: url('../img/web/buscar/ultimas.svg') no-repeat center;
	transform: translate(0, -50%);
}

.desplegable_buscar .inferior {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	padding: 50px;
	padding-top: 25px;
	background: var(--crema);
	z-index: 2;
}

.desplegable_buscar .inferior .vacio {
	display: block;
	width: 100%;
	margin-top: -25px;
    margin-bottom: 50px;
    padding: 5px 0;
	font-size: 1.45em;
    line-height: 20px;
}

.desplegable_buscar .inferior .populares {
	width: 300px;
}

.desplegable_buscar .inferior .populares .titulo {
	display: block;
	font-size: 2em;
	line-height: 1em;
}

.desplegable_buscar .inferior .populares ul {
	margin: 0;
	margin-top: 25px;
	padding: 0;
}

.desplegable_buscar .inferior .populares ul li {
	display: block;
	margin-bottom: 10px;
}

.desplegable_buscar .inferior .populares ul li:last-child {
	margin-bottom: 0;
}

.desplegable_buscar .inferior .populares ul li a {
	display: block;
	font-size: 1.45em;
	line-height: 20px;
	color: var(--negro);
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.desplegable_buscar .inferior .recomendados {
	position: relative;
	width: calc(100% - 350px);
	margin-left: 50px;
	padding-left: 50px;
}

.desplegable_buscar .inferior .recomendados:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: -.5px;
    width: 1px;
    background: var(--luto15);
}

.desplegable_buscar .inferior .recomendados > .titulo {
	display: block;
	font-size: 2em;
	line-height: 1em;
}

.desplegable_buscar .inferior .recomendados .listado {
	margin-top: 25px;
}

.desplegable_buscar .inferior .recomendados .listado .item_buscar {
	display: none;
}

.desplegable_buscar .inferior .recomendados .listado .item_buscar:nth-of-type(1),
.desplegable_buscar .inferior .recomendados .listado .item_buscar:nth-of-type(2),
.desplegable_buscar .inferior .recomendados .listado .item_buscar:nth-of-type(3),
.desplegable_buscar .inferior .recomendados .listado .item_buscar:nth-of-type(4),
.desplegable_buscar .inferior .recomendados .listado .item_buscar:nth-of-type(5),
.desplegable_buscar .inferior .recomendados .listado .item_buscar:nth-of-type(6) {
	display: inline-block;
}

.desplegable_buscar .inferior .filtros {
	width: 300px;
	max-height: calc(100vh - 200px);
	max-height: calc(var(--vh, 1vh) * 100 - 200px);
	overflow-y: auto;
}

.desplegable_buscar .inferior .filtros .filtro {
	margin-bottom: 50px;
}

.desplegable_buscar .inferior .filtros .filtro:last-child {
	margin-bottom: 0;
}

.desplegable_buscar .inferior .filtros .filtro .titulo {
	display: block;
	font-size: 2em;
	line-height: 1em;
}

.desplegable_buscar .inferior .filtros .filtro .campo {
	margin-top: 15px;
}

.desplegable_buscar .inferior .filtros .filtro .campo input {
	display: block;
	width: 100%;
	height: 30px;
    padding-left: 15px;
    padding-right: 35px;
	border-radius: 30px;
	font-size: 1.45em;
    line-height: 30px;
	color: var(--negro);
	background: url('../img/web/buscar/buscar.svg') no-repeat center right 15px var(--crema);
	box-shadow: 0 0 0 1px var(--negro) inset;
}

.desplegable_buscar .inferior .filtros .filtro ul {
	margin: 0;
	margin-top: 15px;
	padding: 0;
}

.desplegable_buscar .inferior .filtros .filtro ul li {
	display: block;
	margin-bottom: 10px;
}

.desplegable_buscar .inferior .filtros .filtro ul li:last-child {
	margin-bottom: 0;
}

.desplegable_buscar .inferior .filtros .filtro ul li a {
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: start;
    padding-left: 30px;
	font-size: 1.45em;
	line-height: 20px;
	color: var(--negro);
}

.desplegable_buscar .inferior .filtros .filtro ul li a:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 20px;
	height: 20px;
	border-radius: 5px;
	box-shadow: 0 0 0 1px var(--luto15) inset;
}

.desplegable_buscar .inferior .filtros .filtro ul li.sel a:before {
	background: url('../img/web/check_w.svg') no-repeat center var(--negro);
	box-shadow: none;
}

.desplegable_buscar .inferior .filtros .filtro ul li a b {
	font-weight: 400;
}

.desplegable_buscar .inferior .filtros .filtro ul li a b:first-child {
	padding-right: 10px;
}

.desplegable_buscar .inferior .filtros .filtro .barra {
	position: relative;
	display: block;
	width: calc(100% - 30px);
	height: 30px;
	margin: 0 auto;
	margin-top: 15px;
}

.desplegable_buscar .inferior .filtros .filtro .barra:before {
	content: '';
	position: absolute;
	top: 50%;
	left: -15px;
	right: -15px;
	height: 1px;
	background: var(--luto15);
	z-index: 1;
	transform: translate(0, -50%);
}

.desplegable_buscar .inferior .filtros .filtro .barra span {
	position: absolute;
	top: 0;
	bottom: 0;
	display: block;
	width: 30px;
	height: auto;
	margin: 0;
	border: none;
	border-radius: 100%;
	background: var(--crema);
	box-shadow: 0 0 0 1px var(--negro) inset;
	z-index: 3;
	cursor: pointer;
	transform: translate(-50%, 0);
}

.desplegable_buscar .inferior .filtros .filtro .barra .ui-slider-range {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	height: 1px;
	background: var(--negro);
	z-index: 2;
	transform: translate(0, -50%);
}

.desplegable_buscar .inferior .filtros .filtro .rango {
	display: flex;
	justify-content: space-between;
	margin-top: 15px;
}

.desplegable_buscar .inferior .filtros .filtro .rango span {
	display: block;
	font-size: 1.45em;
	line-height: 20px;
}

.desplegable_buscar .inferior .filtros .filtro .rango span b {
	font-weight: 400;
}

.desplegable_buscar .inferior .resultados {
	position: relative;
	width: calc(100% - 350px);
	margin-left: 50px;
	padding-left: 50px;
}

.desplegable_buscar .inferior .resultados:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: -.5px;
    width: 1px;
    background: var(--luto15);
}

.desplegable_buscar .inferior .resultados > .titulo {
	display: block;
	font-size: 2em;
	line-height: 1em;
}

.desplegable_buscar .inferior .resultados > .titulo b {
	font-weight: 400;
}

.desplegable_buscar .inferior .resultados .listado {
	max-height: calc(100vh - 245px);
	max-height: calc(var(--vh, 1vh) * 100 - 245px);
	margin-top: 25px;
	overflow-y: auto;
}

.desplegable_buscar .inferior .resultados .listado .vacio {
    width: unset;
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
}

.desplegable_buscar .fondo {
	position: absolute;
	inset: 0;
	background: var(--luto75);
	z-index: 1;
	opacity: 0;
	visibility: hidden;
	transition-delay: 500ms;
}

.desplegable_buscar.desplegado .fondo {
	opacity: 1;
	visibility: visible;
}